"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Acrobat Accessibility"
"IDS_LANGUAGE=CHS"
"IDS_ABOUT_VERSION=Acrobat Accessibility 增效工具 1.0 版"
"IDS_MENU_ABOUT=Acrobat Accessibility 版本信息(&A)..."
"IDS_ABOUT_COPYRIGHT=(c) 2002，2006，Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_APPNAME_READER=Adobe Acrobat Reader"
"IDS_APPNAME_EXCHANGE=Adobe Acrobat"
"IDS_MENU_HELP=使用 Acrobat Accessibility(&A)"
"IDS_MENU_WIZARD=设置助手(&S)..."
"IDS_MENU_WIZARD_READER=辅助工具设置助手(&T)..."
"IDS_ALL_FILES=所有文件"
"IDS_OKAY=确定"
"IDS_BUTTON_OKAY=确定"
"IDS_BUTTON_DONE=完成"
"IDS_ABOUT_DESCRIPTION=Acrobat Accessibility 增效工具允许使用辅助性技术（例如，屏幕阅读器）与 Adobe Acrobat 进行交互。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=要求加载的增效工具：Acroform、Escript、PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=获得完整功能所需的增效工具：MakeAccessible"
"IDS_ACCESS_TRUE=true"
"IDS_ACCESS_FALSE=false"
"IDS_ACCESS_GOTO=跳至第 $PAGENUM 页"
"IDS_ACCESS_GOTOR=跳至文件“$FILENAME”，第 $PAGENUM 页"
"IDS_ACCESS_LAUNCH=启动文件“$FILENAME”"
"IDS_ACCESS_SIMPLETHREAD=读文章"
"IDS_ACCESS_THREAD=读文章 $TITLE"
"IDS_ACCESS_URI=解析 URI $NAME"
"IDS_ACCESS_SOUND=播放声音"
"IDS_ACCESS_PLAYMOVIE=播放"
"IDS_ACCESS_STOPMOVIE=停止"
"IDS_ACCESS_PAUSEMOVIE=暂停"
"IDS_ACCESS_RESUMEMOVIE=继续"
"IDS_ACCESS_UNTITLEDMOVIE=未标题电影"
"IDS_ACCESS_SETSTATE=设置域“$FIELD”的状态"
"IDS_ACCESS_HIDEANNOTATION=隐藏域“$FIELD”"
"IDS_ACCESS_SHOWANNOTATION=显示域“$FIELD”"
"IDS_ACCESS_FIRSTPAGE=跳至文档的第一页"
"IDS_ACCESS_PREVPAGE=跳至文档的上一页"
"IDS_ACCESS_NEXTPAGE=跳至文档的下一页"
"IDS_ACCESS_LASTPAGE=跳至文档的最后一页"
"IDS_ACCESS_SUBMITFORM=提交表单到 URI $NAME"
"IDS_ACCESS_RESETFORM=重置表单"
"IDS_ACCESS_IMPORTDATA=从文件“%FILENAME”导入表单数据"
"IDS_ACCESS_JAVASCRIPT=执行 JavaScript"
"IDS_ACCESS_OPENANNOT=打开注释"
"IDS_ACCESS_CLOSEANNOT=关闭注释"
"IDS_ACCESS_CLICK=单击"
"IDS_ACCESS_PRESS=按下"
"IDS_ACCESS_CHECK=复选"
"IDS_ACCESS_UNCHECK=取消复选"
"IDS_ANNOT_TEXT=文本注释"
"IDS_ANNOT_LINK=链接注释"
"IDS_ANNOT_MOVIE=电影播放器注释"
"IDS_ANNOT_SOUND=声音注释"
"IDS_ANNOT_STAMP=橡皮图章注释"
"IDS_ANNOT_LINE=线条注释"
"IDS_ANNOT_SQUARE=正方形注释"
"IDS_ANNOT_CIRCLE=圆形注释"
"IDS_ANNOT_INK=手画线注释"
"IDS_ANNOT_STRIKE=删划线注释"
"IDS_ANNOT_HIGHLIGHT=高亮注释"
"IDS_ANNOT_UNDERLINE=下划线注释"
"IDS_ANNOT_SQUIGGLY=曲线下划线注释"
"IDS_ANNOT_POPUP=弹出式注释"
"IDS_ANNOT_FA=文件附件注释"
"IDS_ANNOT_TRAP=陷印网注释"
"IDS_ANNOT_FREETEXT=自由文本注释"
"IDS_ANNOT_UNKNOWN=注释"
"IDS_ANNOT_RS_APPROVED=“批准”图章"
"IDS_ANNOT_RS_ASIS=“不得更改”图章"
"IDS_ANNOT_RS_CONFIDENTIAL=“机密”图章"
"IDS_ANNOT_RS_DEPARTMENTAL=“部门性”图章"
"IDS_ANNOT_RS_DRAFT=“草稿”图章"
"IDS_ANNOT_RS_EXPERIMENTAL=“试验性”图章"
"IDS_ANNOT_RS_EXPIRED=“过期”图章"
"IDS_ANNOT_RS_FINAL=“定稿”图章"
"IDS_ANNOT_RS_FORCOMMENT=“批示”图章"
"IDS_ANNOT_RS_FORPUBLICRELEASE=“可公布”图章"
"IDS_ANNOT_RS_NOTAPPROVED=“不批准”图章"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=“不得公布”图章"
"IDS_ANNOT_RS_SOLD=“售出”图章"
"IDS_ANNOT_RS_TOPSECRET=“绝密”图章"
"IDS_ANNOT_TEXT_COMMENT=文本注释"
"IDS_ANNOT_TEXT_HELP=问号注释"
"IDS_ANNOT_TEXT_INSERT=插入注释"
"IDS_ANNOT_TEXT_KEY=钥匙注释"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=新段落注释"
"IDS_ANNOT_TEXT_NOTE=附注注释"
"IDS_ANNOT_TEXT_PARAGRAPH=段落注释"
"IDS_ANNOT_SOUND_SPEAKER=喇叭注释"
"IDS_ANNOT_SOUND_MICROPHONE=麦克风注释"
"IDS_ANNOT_FA_GRAPH=图表文件附件"
"IDS_ANNOT_FA_PAPERCLIP=曲别针文件附件"
"IDS_ANNOT_FA_PUSHPIN=图钉文件附件"
"IDS_ANNOT_FA_TAG=标签文件附件"
"IDS_ACCESS_PROTECTALERT=警告：保护失败"
"IDS_ACCESS_PROTECTED=作者设置了安全性设置，禁止访问文档。"
"IDS_ACCESS_NOCONTENTALERT=警告：空文档"
"IDS_ACCESS_NOCONTENT=本文档似乎是空文档。它可能是需要进行光学字符识别（OCR）的扫描图像，或是结构错误的文档。"
"IDS_ACCESS_PAGENOCONTENTALERT=警告：空页面"
"IDS_ACCESS_PAGENOCONTENT=本页面似乎是空页面。它可能包含需要进行光学字符识别（OCR）的扫描图像，或是结构错误的文档的一部分。"
"IDS_ACCESS_DOWNLOADALERT=警告：正在下载文档"
"IDS_ACCESS_DOWNLOAD=正在检索本文档。请稍候。"
"IDS_ACCESS_TAGGINGALERT=警告：正在处理文档。"
"IDS_ACCESS_TAGGING=本文档正在准备辅助工具。请稍候。"
"IDS_ACCESS_UNAVAILALERT=警告：文档不可用。"
"IDS_ACCESS_UNAVAIL=处理本文档已取消。"
"IDS_ACCESS_FILEPAGEDESC=%FILE%，第 %PAGE% 页"
"IDS_ACCESS_FILEPAGESDESC=%FILE%，第 %PAGE% 页至第 %PAGE2% 页"
"IDS_ACCESS_FILEDESC=%FILE%，共 %PAGE% 页"
"IDS_WIZARD_TITLE_N=辅助工具设置助手，第 %CURRENT%／%TOTAL% 步"
"IDS_WIZARD_AUTOSIZE=自动"
"IDS_WIZARD_FITPAGE=适合页面"
"IDS_WIZARD_FITWIDTH=适合宽度"
"IDS_WIZARD_FITVISIBLE=适合可见"
"IDS_WIZARD_ACTUALSIZE=实际大小"
"IDS_WIZARD_REFLOWZOOM=重排"
"IDS_WIZARD_BROWSER=通过网络浏览器打开的 PDF 文档可以使用网络浏览器或 %APPNAME% 打开。如果您的辅助技术软件不支持在网络浏览器中打开文档，请选择使用 %APPNAME% 打开文档。"
"IDS_WIZARD_NOBROWSER=通过网络浏览器打开的 PDF 文档可以使用网络浏览器或 %APPNAME% 打开。如果您的辅助技术软件不支持在网络浏览器中打开文档，请选择使用 %APPNAME% 打开文档。此设置无法在浏览器中更改；您可以通过启动 %APPNAME%，并从“%MENU%”菜单中选择“设置助手”来更改。"
"IDS_WIZARD_LOCKED=通过网络浏览器打开的 PDF 文档可以使用网络浏览器或 %APPNAME% 打开。如果您的辅助技术软件不支持在网络浏览器中打开文档，请选择使用 %APPNAME% 打开文档。此设置已被您的系统管理员在系统中锁定，无法更改。"
"INTRO3a=面板中显示的首选项已初始化为您的当前设置。"
"IDS_WIZARD_RORDER_INFER=从文档推断阅读顺序（建议）"
"IDS_WIZARD_RORDER_LRTB=按从左到右，从上到下的阅读顺序"
"IDS_WIZARD_RORDER_PRINT=使用原始打印流的阅读顺序"
"IDS_RORDER_INFER_ONLY=从文档推断阅读顺序。"
"IDS_RORDER_TAGGED=标签标记的阅读顺序"
"IDS_WIZARD_MENU_SEP= > "
"IDS_FEEDBACK_TITLE=使用辅助技术阅读未加标签的文档"
"IDS_FEEDBACK_DESC=您的计算机上可能正在运行屏幕阅读器等辅助技术。必须使用辅助技术准备此未加标签的 %NUMPAGES% 页文档以供阅读。如果您不使用辅助技术，请选中下面的“不再显示此对话框”框。"
"IDS_RROGRESS_DOC=正在准备文档以供阅读，请稍候。"
"IDS_PROGRESS_PAGENUM_DOC=正在处理第 %PAGENUM%／%TOTALPAGES% 页..."
"IDS_PROGRESS_READY=就绪"
"IDS_READ_OPTIONS_MENU=更改阅读选项(&R)..."
"IDS_READ_OPTIONS_READER_MENU=更改辅助工具阅读选项(&R)..."
"IDS_READ_OPTIONS_TITLE=更改当前文档的阅读选项"
"IDS_READ_OPTIONS_DESC=从“%CURR%”更改本文档的阅读选项："
"IDS_ROLEDESC_TITLEBAR=标题栏"
"IDS_ROLEDESC_MENUBAR=菜单栏"
"IDS_ROLEDESC_SCROLLBAR=滚动条"
"IDS_ROLEDESC_GRIP=把手框"
"IDS_ROLEDESC_WINDOW=窗口"
"IDS_ROLEDESC_MENUPOPUP=弹出式菜单"
"IDS_ROLEDESC_MENUITEM=菜单项"
"IDS_ROLEDESC_APPLICATION=应用程序"
"IDS_ROLEDESC_PANE=窗格"
"IDS_ROLEDESC_DIALOG=对话框"
"IDS_ROLEDESC_TOOLBAR=工具栏"
"IDS_ROLEDESC_TABLE=表"
"IDS_ROLEDESC_ROW=行"
"IDS_ROLEDESC_ROWHEADER=行标题"
"IDS_ROLEDESC_COLUMN=列"
"IDS_ROLEDESC_COLUMNHEADER=列标题"
"IDS_ROLEDESC_CELL=单元格"
"IDS_ROLEDESC_LIST=列表"
"IDS_ROLEDESC_OUTLINE=大纲"
"IDS_ROLEDESC_OUTLINEITEM=大纲项目"
"IDS_ROLEDESC_PAGETAB=页面标签"
"IDS_ROLEDESC_PAGETABLIST=标签列表"
"IDS_ROLEDESC_GRAPHIC=图形"
"IDS_ROLEDESC_CHART=图表"
"IDS_ROLEDESC_DIAGRAM=图示"
"IDS_ROLEDESC_TEXT=文本"
"IDS_ROLEDESC_PUSHBUTTON=按钮"
"IDS_ROLEDESC_CHECKBUTTON=复选框"
"IDS_ROLEDESC_RADIOBUTTON=单选钮"
"IDS_ROLEDESC_COMBOBOX=组合框"
"IDS_ROLEDESC_PROGRESSBAR=进度栏"
"IDS_ROLEDESC_SLIDER=滑块"
"IDS_ROLEDESC_BUTTONDROPDOWN=下拉按钮"
"IDS_ROLEDESC_TABVIEW=标签视图"
"IDS_ROLEDESC_TEXTFIELD=编辑文本"
"IDS_ROLEDESC_SCROLLVIEW=滚动视图"
"IDS_ROLEDESC_TOOLBARBOX=工具栏框"
"IDS_ROLEDESC_GROUP=组"
"IDS_ROLEDESC_HELPBALLOON=帮助标签"
"IDS_ROLEDESC_INDICATOR=指示符"
"IDS_ROLEDESC_LINK=链接"
"IDS_ROLEDESC_HEADING=标题"
"IDS_ROLEDESC_SPLITBUTTON=拆分按钮"
"IDS_ROLEDESC_OUTLINEBUTTON=大纲按钮"
"IDS_ROLEDESC_WEBAREA=html 内容"
"IDS_ROLEDESC_NAVIGATION=导览"
"IDS_ROLEDESC_MAIN=主视图"
"IDS_ROLEDESC_UNKNOWN=未知"
"IDS_TABLE_ROWS=行"
"IDS_TABLE_COLUMNS=列"
"IDS_ROLEDESC_ITEMS=个项目"
"IDS_ROLEDESC_POPUPBUTTON=弹出框按钮"
"IDS_ACCESS_REFLOWZOOM=重排"
"$$$/Dialogs/Wizard/Title=辅助工具设置助手"
"$$$/Dialogs/Wizard/Cancel=取消(&C)"
"$$$/Dialogs/Wizard/Back=上一步(&P)"
"$$$/Dialogs/Wizard/Next=下一步(&N)"
"$$$/Dialogs/Wizard/WizardHelp=帮助信息"
"$$$/Dialogs/Wizard/UseRecom=使用建议设置并跳过设置过程(&U)"
"$$$/Dialogs/Wizard/SReadr=设置屏幕阅读器选项(&R)"
"$$$/Dialogs/Wizard/SMag=设置屏幕放大镜选项(&M)"
"$$$/Dialogs/Wizard/SAcc=设置所有的辅助工具选项(&A)"
"$$$/Dialogs/Wizard/HiCont=文档文本使用高对比度颜色(&U)"
"$$$/Dialogs/Wizard/HiContComb=高对比度颜色组合(&H)："
"$$$/Dialogs/Wizard/HilightFieldComb=域高亮颜色(&F)："
"$$$/Dialogs/Wizard/ReqFieldComb=表单域必填栏位的高亮颜色(&R)："
"$$$/Dialogs/Wizard/TxtSmo=停用平滑文本(&T)"
"$$$/Dialogs/Wizard/KbdCurs=总是显示键盘选择光标(&S)"
"$$$/Dialogs/Wizard/PageLayoutOverride=忽略页面布局样式(&S)"
"$$$/Dialogs/Wizard/PageLayout=页面布局(&L)："
"$$$/Dialogs/Wizard/ZoomOverride=忽略文档缩放(&D)"
"$$$/Dialogs/Wizard/DefZoom=文档缩放(&Z)："
"$$$/Dialogs/Wizard/Tagged=忽略加标签文档中的阅读顺序(&O)"
"$$$/Dialogs/Wizard/Reopen=重新打开文档至上一次查看的页面(&R)"
"$$$/Dialogs/Wizard/Browser=在网络浏览器中显示 PDF 文档(&W)"
"$$$/Dialogs/Wizard/ROInfer=从文档推断阅读顺序（建议）(&I)"
"$$$/Dialogs/Wizard/ROLRTB=按从左到右，从上到下的阅读顺序(&L)"
"$$$/Dialogs/Wizard/ROStrm=使用原始打印流的阅读顺序(&U)"
"$$$/Dialogs/Wizard/DlvCurVis=仅阅读当前可见页面(&O)"
"$$$/Dialogs/Wizard/DlvAllDoc=一次阅读整个文档(&R)"
"$$$/Dialogs/Wizard/DlvLarge=对于大型文档，仅阅读当前可见页面(&F)"
"$$$/Dialogs/Wizard/LargeDoc=大型文档最少应包含的页数(&M)："
"$$$/Dialogs/Wizard/Confirm=为文档加标签前确认(&T)"
"$$$/Dialogs/Wizard/AutoSave=停用文档自动保存(&A)"
"$$$/Dialogs/Wizard/Single=单页"
"$$$/Dialogs/Wizard/Continuous=连续"
"$$$/Dialogs/Wizard/ContinuousFacing=连续－对开"
"$$$/Dialogs/Wizard/Facing=对开"
"$$$/Dialogs/Wizard/TXTSMO=在显示时可停用平滑文本以提高文本对比度。"
"$$$/Dialogs/Wizard/LAYOUT=文档可以一次显示一页、一次显示两页、或连续滚动显示。这会影响滚动和下一页操作的工作方式。对于屏幕阅读器，建议使用“单页”。"
"$$$/Dialogs/Wizard/DEFZOOM=文档缩放用来控制页面的缩放。“适合页面”通过缩放页面以使整个页面在窗口中可见，通常是屏幕阅读器和放大器的最佳工作方式。缩放页面的数字缩放系数可被设置在实际大小的 .0833 倍到 64 倍之间。"
"$$$/Dialogs/Wizard/RORDER=设置未加标签文档的阅读顺序。在使用推荐设置的情况下，将从文档和字体中推断阅读顺序，但您可以设置特殊的阅读顺序。"
"$$$/Dialogs/Wizard/TAGGED=对于已加标签文档，%APPNAME% 可以忽略标签指定的顺序而使用上面设置的阅读顺序。通常不需要这样做。"
"$$$/Dialogs/Wizard/REOPEN=当重新打开文档时，%APPNAME% 可显示文档的第一页或上一次查看的页面。"
"$$$/Dialogs/Wizard/NOBROWSER=通过网络浏览器打开的 PDF 文档可以使用网络浏览器或 %APPNAME% 打开。建议使用 %APPNAME% 打开文档，因为不是所有的辅助技术软件都支持在网络浏览器中打开文档。本设置无法在浏览器中更改；要更改本设置，请启动 %APPNAME%，从“%MENU%”菜单选择“设置助手”。"
"$$$/Dialogs/Wizard/TEXTDLV=因为读取大型文档需要的时间较长，您可以选择辅助技术是仅访问可见页面、整个文档，还是让 %APPNAME% 来决定每个文档的最佳方式。"
"$$$/Dialogs/Wizard/CONFIRMTAG=添加标签到未加标签文档之前，%APPNAME% 会提示您确认要使用的设置。"
"$$$/Dialogs/Wizard/AUTOSAVE=自动保存可能妨碍辅助技术软件，因为它保存文档时，软件将重新加载文档并从头读取。本选项允许您停用文档自动保存。"
"$$$/Dialogs/Wizard/CURSOR=如果您总是要在文档中使用键盘选择光标，请指定 %APPNAME% 应总是使用键盘选择光标。"
"$$$/Dialogs/Wizard/INTRO1=%APPNAME% 检测到您首次通过 %APPNAME% 来使用辅助技术，您现在可以设置与辅助工具相关的首选项。本设置助手也可以通过选择“%MENU%”菜单中的“设置助手”来运行。"
"$$$/Dialogs/Wizard/INTRO2=以下的几个面板将引导您设置选项。这些选项将影响 %APPNAME% 如何使用辅助技术显示文档和进行交互。"
"$$$/Dialogs/Wizard/INTRO3=建议使用辅助技术的用户使用面板中显示的首选项的初始值。"
"$$$/Dialogs/Wizard/INTRO4=每个面板均允许您返回前一个面板或取消设置过程。在您选择最后一个面板的“完成”按钮前，您的设置将不会保存。"
"$$$/Dialogs/Wizard/INTRO5=首先，我们需要知道您使用何种辅助技术。这可帮助我们调整随后的选项。"
"$$$/Dialogs/Wizard/HICONT=%APPNAME% 可以忽略文档的文本颜色，而使用高对比度颜色来显示文档，以使文本更容易阅读。如果您使用了系统或辅助技术的高对比度设置，请勿启用此选项，因为这两者会相互妨碍而产生意外的结果。"
"$$$/Dialogs/Wizard/FIELDCOLOR=您可以设置用来高亮表单域和指示必填域的颜色。如果您更改了文档中使用的颜色，建议您设置自定义颜色。"
"$$$/Dialogs/Wizard/HICONT_GB=黑底绿字"
"$$$/Dialogs/Wizard/HICONT_YB=黑底黄字"
"$$$/Dialogs/Wizard/HICONT_WB=黑底白字"
"$$$/Dialogs/Wizard/HICONT_BW=白底黑字"
"$$$/Dialogs/Wizard/COLOR_W=白色"
"$$$/Dialogs/Wizard/COLOR_Y=黄色"
"$$$/Dialogs/Wizard/COLOR_LB=浅蓝色"
"$$$/Dialogs/Wizard/COLOR_LR=浅红色"
"$$$/Dialogs/Wizard/COLOR_R=红色"
"$$$/Dialogs/Wizard/AUTOSIZE=自动"
"$$$/Dialogs/Wizard/FITPAGE=适合页面"
"$$$/Dialogs/Wizard/FITWIDTH=适合宽度"
"$$$/Dialogs/Wizard/FITVISIBLE=适合可见"
"$$$/Dialogs/Wizard/ACTUALSIZE=实际大小"
"$$$/Dialogs/Wizard/SixtyFour=64 倍"
"$$$/Dialogs/Wizard/ThirtyTwo=32 倍"
"$$$/Dialogs/Wizard/TwentyFour=24 倍"
"$$$/Dialogs/Wizard/Sixteen=16 倍"
"$$$/Dialogs/Wizard/Eight=8 倍"
"$$$/Dialogs/Wizard/Four=4 倍"
"$$$/Dialogs/Wizard/Two=2 倍"
"$$$/Dialogs/Wizard/OnePointFive=1.5 倍"
"$$$/Dialogs/Wizard/OnePointTwoFive=1.25 倍"
"$$$/Dialogs/Wizard/One=1 倍"
"$$$/Dialogs/Wizard/PointFive=.5 倍"
"$$$/Dialogs/Wizard/PointTwoFive=.25 倍"
"$$$/Dialogs/Wizard/PointOneTwoFive=.125 倍"
"$$$/Dialogs/Wizard/PointZeroEightThreeThree=.0833 倍"
"$$$/Dialogs/Wizard/DocAccess="
"$$$/Dialogs/Feedback/ReadOrderTitle=阅读顺序选项"
"$$$/Dialogs/Feedback/ReadOrder=阅读顺序(&R)："
"$$$/Dialogs/Feedback/ReadModeTitle=阅读模式选项"
"$$$/Dialogs/Feedback/PageMode=仅阅读当前可见页面(&P)"
"$$$/Dialogs/Feedback/DocMode=阅读整个文档(&D)"
"$$$/Dialogs/Feedback/PrefSetting=不再显示此对话框(&A)。使用“阅读首选项”中的设置。"
"$$$/Dialogs/Feedback/Start=开始(&S)"
"$$$/Dialogs/Feedback/Cancel=取消(&C)"
"$$$/Dialogs/Progress/DialogTitle=内容准备进度"
"$$$/Dialogs/Progress/Status=状态："
"$$$/Dialogs/Progress/Cancel=取消"
